<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AModern.css</id>
	<title>MediaWiki:Modern.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://massarn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AModern.css"/>
	<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=MediaWiki:Modern.css&amp;action=history"/>
	<updated>2026-06-15T20:38:59Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://massarn.com/w/index.php?title=MediaWiki:Modern.css&amp;diff=323&amp;oldid=prev</id>
		<title>Buto: Новая страница: «a:not( [href] ) { 	cursor: pointer; }  #siteSub { 	display: block; 	font-size: 92%; 	font-weight: normal; }  blockquote { 	font-size: 93.75%; /* equivalent of 15px in 16px default */ 	margin: 1em 1.6em; /* same indent as an unordered list */ } blockquote p { 	line-height: inherit; }  /* {coord} */ #mw-indicator-0-coord { 	font-size: 11px; 	white-space: nowrap; }  .mw-indicators a { 	color: #fff; }  /* Инвертированные поля контентн...»</title>
		<link rel="alternate" type="text/html" href="https://massarn.com/w/index.php?title=MediaWiki:Modern.css&amp;diff=323&amp;oldid=prev"/>
		<updated>2024-12-29T23:39:25Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «a:not( [href] ) { 	cursor: pointer; }  #siteSub { 	display: block; 	font-size: 92%; 	font-weight: normal; }  blockquote { 	font-size: 93.75%; &lt;span class=&quot;autocomment&quot;&gt;equivalent of 15px in 16px default: &lt;/span&gt; 	margin: 1em 1.6em; &lt;span class=&quot;autocomment&quot;&gt;same indent as an unordered list: &lt;/span&gt; } blockquote p { 	line-height: inherit; }  &lt;span class=&quot;autocomment&quot;&gt;{coord}: &lt;/span&gt; #mw-indicator-0-coord { 	font-size: 11px; 	white-space: nowrap; }  .mw-indicators a { 	color: #fff; }  /* Инвертированные поля контентн...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;a:not( [href] ) {&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#siteSub {&lt;br /&gt;
	display: block;&lt;br /&gt;
	font-size: 92%;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
blockquote {&lt;br /&gt;
	font-size: 93.75%; /* equivalent of 15px in 16px default */&lt;br /&gt;
	margin: 1em 1.6em; /* same indent as an unordered list */&lt;br /&gt;
}&lt;br /&gt;
blockquote p {&lt;br /&gt;
	line-height: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* {coord} */&lt;br /&gt;
#mw-indicator-0-coord {&lt;br /&gt;
	font-size: 11px;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-indicators a {&lt;br /&gt;
	color: #fff;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Инвертированные поля контентной области для [[Тептар:Портал сообщества]] и других мест */&lt;br /&gt;
.inverted-content-padding {&lt;br /&gt;
	margin-left: -13px;&lt;br /&gt;
	margin-right: -13px;&lt;br /&gt;
}&lt;br /&gt;
.content-padding {&lt;br /&gt;
	padding-left: 13px;&lt;br /&gt;
	padding-right: 13px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#keywords-dropdown a {&lt;br /&gt;
 	color: #036;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Buto</name></author>
	</entry>
</feed>